# GoTravel 

### Fronted built with Create-React-App

Complete with
  * User authentication & authorization
  * RESTful API calls with Axios NPM
  * State management with Redux
  * Forms created with Redux-Form
  * Routes handled with React-Router-DOM
  * Payment handled with Stripe
  * Use of both class-based and fuction-based components (will upgrade to all function-based in the future)
  * LOTS OF BUGS!!!

### Sneak peak
![Tours](./public/screenshots/tours.png)
![Admin Page](./public/screenshots/createtour.png)
![Stripe](./public/screenshots/stripe.png)
